# Uses of Interface
org.eclipse.emf.cdo.transfer.CDOTransfer.ModelTransferResolution

Packages that use CDOTransfer.ModelTransferResolution
Package
Description
org.eclipse.emf.cdo.transfer
Client concepts for dealing with transfers of `resources` between `systems`.

## Uses of CDOTransfer.ModelTransferResolution in org.eclipse.emf.cdo.transfer

Methods in org.eclipse.emf.cdo.transfer that return CDOTransfer.ModelTransferResolution
Modifier and Type
Method
Description
`CDOTransfer.ModelTransferResolution`
CDOTransfer.ModelTransferContext.`getResolution(URI uri)`
`CDOTransfer.ModelTransferResolution`
CDOTransfer.ModelTransferContext.`setResolution(URI uri, CDOTransfer.ModelTransferResolution resolution)`
Methods in org.eclipse.emf.cdo.transfer with parameters of type CDOTransfer.ModelTransferResolution
Modifier and Type
Method
Description
`CDOTransfer.ModelTransferResolution`
CDOTransfer.ModelTransferContext.`setResolution(URI uri, CDOTransfer.ModelTransferResolution resolution)`